Accept prompt.
curl --request POST \
--url https://{host}/prompt/core/v1/interaction/{id}/accept \
--header 'Authorization: <api-key>'import requests
url = "https://{host}/prompt/core/v1/interaction/{id}/accept"
headers = {"Authorization": "<api-key>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: '<api-key>'}};
fetch('https://{host}/prompt/core/v1/interaction/{id}/accept', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"url": "<string>"
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>"
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>"
}Accept prompt.
Accepts the specified prompt for a specific member.
POST
/
core
/
v1
/
interaction
/
{id}
/
accept
Accept prompt.
Authorizations
Opaque Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"
Path Parameters
Unique identifier of the prompt to accept.
Query Parameters
Unique identifier of the member performing the action.
Response
Success
The URL to which the user should be redirected after completing the prompt interaction.
Last modified on August 10, 2026
⌘I